Subject: Re: [PATCH/RFC v4 0/2] Add -e/--exclude to git clean.

From: Jared Hance <[email-masked]>
Date: Tue, 20 Jul 2010 15:11:31 -0400

On Tue, Jul 20, 2010 at 11:23:22AM -0700, Junio C Hamano wrote:
> The fix-up should look something like this, on top of your patch.
> 
> Note that I did this on top of applying your patch to 'maint', and you may
> need to adjust the parameter order of string-list functions if you want to
> forward port it to 'master'.
> 
> Untested, of course ;-)

Okay. Do you want to me to create a rebased version to combine this
and my first patch?